﻿<?xml version="1.0" encoding="UTF-8"?>
<ConfigDumpInfo xmlns="http://v8.1c.ru/8.3/xcf/dumpinfo" xmlns:xen="http://v8.1c.ru/8.3/xcf/enums" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" format="Hierarchical" version="2.7">
	<ConfigVersions>
		<Metadata name="Catalog.кс_НастройкиПодключенияБаз" id="8a607b20-1168-4c32-84a6-9e3072cfd501" configVersion="82bbdb8292ace5bf997b69cde9de24437c3d483f">
			<Metadata name="Catalog.кс_НастройкиПодключенияБаз.Attribute.ПутьКФайловойБазе" id="24747d03-f259-44c3-a158-fe6499037d72"/>
			<Metadata name="Catalog.кс_НастройкиПодключенияБаз.Attribute.ВариантПодключения" id="88f54235-0e5b-4e02-890e-9a0d93302a7c"/>
			<Metadata name="Catalog.кс_НастройкиПодключенияБаз.Command.ПроверкаПодключения" id="ba720337-21f6-440b-af39-17a58967d757"/>
			<Metadata name="Catalog.кс_НастройкиПодключенияБаз.Attribute.Сервер" id="cf015dec-d4b5-47b7-9e78-0f51f1a32c88"/>
			<Metadata name="Catalog.кс_НастройкиПодключенияБаз.Attribute.ПутьКФайлу" id="da3abc81-c0b4-4ddf-8d2d-da5bd06aa6e8"/>
			<Metadata name="Catalog.кс_НастройкиПодключенияБаз.Attribute.Пользователь" id="e0386e38-f6b0-403d-816d-e223de3d1554"/>
			<Metadata name="Catalog.кс_НастройкиПодключенияБаз.Attribute.БазаДанных" id="ec3ecc84-65d9-4a9e-b8d6-2b91db7f4ada"/>
			<Metadata name="Catalog.кс_НастройкиПодключенияБаз.Attribute.Пароль" id="eeb5a1cd-9cd8-48bb-9171-6653edcd24d7"/>
		</Metadata>
		<Metadata name="Catalog.кс_НастройкиПодключенияБаз.Command.ПроверкаПодключения.CommandModule" id="ba720337-21f6-440b-af39-17a58967d757.2" configVersion="f8e3c992439546adb85041ed9b2c70ec398d19a3"/>
		<Metadata name="Catalog.кс_НастройкиПодключенияБаз.Form.ФормаЭлемента" id="64a4d530-5c42-430f-83ba-6acccbb4b69e" configVersion="f0f3fb620032af147b8fe026de75af564cd6b0e5"/>
		<Metadata name="Catalog.кс_НастройкиПодключенияБаз.Form.ФормаЭлемента.Form" id="64a4d530-5c42-430f-83ba-6acccbb4b69e.0" configVersion="a66dc12bbc11dfdcf117413cc79e14276736e680"/>
		<Metadata name="CommonModule.кс_ОбработкаДанныхДляОтчетаСравненияБазДанных" id="f189f045-fcfe-4905-b01f-9bf3a13dc19a" configVersion="7f5566fbf4773e2db4f46145b79f7c33aadb252d"/>
		<Metadata name="CommonModule.кс_ОбработкаДанныхДляОтчетаСравненияБазДанных.Module" id="f189f045-fcfe-4905-b01f-9bf3a13dc19a.0" configVersion="50e029f2946e67844a673fb4ce56b9426f7be7c4"/>
		<Metadata name="Configuration.СравненияДанныхERPиУПП" id="8f34738a-d639-4444-b2ed-3205eb4187d9" configVersion="00c4c2d6e5608b929a9003e1c3508b2050596105"/>
		<Metadata name="DataProcessor.кс_ВыгрузкаДанныхВXML" id="9f3598f2-4ba8-4be1-ae91-93d6e11f2037" configVersion="b13406c4ce67873fd625ad5cbd8bcc5f13ed7f1b">
			<Metadata name="DataProcessor.кс_ВыгрузкаДанныхВXML.Attribute.Период" id="50cad066-0c39-4c10-9058-ed29df6b5104"/>
			<Metadata name="DataProcessor.кс_ВыгрузкаДанныхВXML.Attribute.ВариантПодключения" id="a561c8c0-0aa8-424c-9b48-5c1c3826e988"/>
			<Metadata name="DataProcessor.кс_ВыгрузкаДанныхВXML.Attribute.ПутьКФайлуЗаписи" id="dc677c7a-a25e-4e16-b903-a6ccb9621b6e"/>
		</Metadata>
		<Metadata name="DataProcessor.кс_ВыгрузкаДанныхВXML.Form.ФормаУправл" id="b13eb90a-9921-407a-84f8-a63defddcdeb" configVersion="84a5f5aec9c95621315b7502f11f23a33de7eea8"/>
		<Metadata name="DataProcessor.кс_ВыгрузкаДанныхВXML.Form.ФормаУправл.Form" id="b13eb90a-9921-407a-84f8-a63defddcdeb.0" configVersion="ba4d81a2112aa2aef126ec1fe895f7c84c1bace1"/>
		<Metadata name="Enum.кс_ВариантыПодключенияБазы" id="ec3fa267-7429-4ee9-9a16-9d4af09b4c2b" configVersion="aaa094c6c04749d907cdab757e7b8b40062a2e1a">
			<Metadata name="Enum.кс_ВариантыПодключенияБазы.EnumValue.COMСоединениеСерверное" id="24ff708b-7292-4292-bc5a-c086c2f7beb5"/>
			<Metadata name="Enum.кс_ВариантыПодключенияБазы.EnumValue.COMСоединениеФайловое" id="8c0097b3-064b-4ed1-a400-331af98140fa"/>
			<Metadata name="Enum.кс_ВариантыПодключенияБазы.EnumValue.ЗагрузкаИзФайла" id="fa78ad27-843d-4a31-934c-f7967b9950bc"/>
		</Metadata>
		<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз" id="75d0b4fb-f51b-4070-8ba4-8cd18cb73216" configVersion="dce8546fea207a9451ad3e6c387c6444afdca5b3">
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.ДоговорыКонтрагентов" id="03411d19-56b1-4ec5-a391-71e975db06af"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.ПоступлениеДенежныхДокументов" id="086d4816-402c-48a7-bcd8-5835b8c93a2e"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.СтатьиДвиженияДенежныхСредств" id="1a765adb-d048-4cf7-bec3-c2587e18e867"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.РеализацияТоваровУслуг" id="30822011-699f-49f1-bd2b-42a022baa766"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.ДвижениеПродукцииИМатериалов" id="32bff658-160c-4d6c-8731-48fc31703c5f"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.КорректировкаРеализации" id="40b58386-b427-4341-897c-f2f6f8fe3792"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.ВыдачаДенежныхДокументовПодотчетнику" id="4b8bcc56-6fab-4ec0-b7a1-7e4c44afc0ea"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.ДенежныеДокументы" id="53cba0be-8f02-442f-907d-72319df30eeb"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.ПоступлениеТоваровУслуг" id="5d163b1b-1b75-4585-bccf-d89338485c48"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.Контрагенты" id="62eb3de2-e371-472c-8493-8afbaba73db9"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.ВнутреннееПотреблениеТоваров" id="66d8bf50-7a95-4e60-ba17-48e220a97c6e"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.ОприходованиеМатериаловИзПроизводства" id="702148e7-8ec7-4df3-a233-5828aef6e8fb"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.СтатьиРасходов" id="75539fcf-66db-4c55-b488-f9648a3452f1"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.АвансовыйОтчет" id="75a1b604-a9c9-4d78-aef0-be217ffaab73"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.ПринятиеКУчетуОС" id="7aee590b-8157-41b5-afd3-36c8d9187252"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.ВозвратМатериаловИзЭксплуатации" id="8059179d-d0bc-4a32-b794-663317d9b9be"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.ПоступлениеДенежныхСредств" id="85021377-db07-42a8-b6d0-dabf22f9eaff"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.СчетФактураВыданный" id="904def45-39b9-48fe-99fd-bbce6ed7093c"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.РесурсныеСпецификации" id="90707de5-dac8-48a0-8590-25495b75f6be"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.ОтчетПроизводстваЗаСмену" id="9bd56f28-329b-4232-846a-227b6c0f0987"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.ПрочиеДоходыИРасходы" id="9d8521f1-ef9a-4708-b34f-65e8268f8884"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.СписаниеТоваров" id="a111f529-ab82-44bf-9aaa-55ee2814d3f7"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.ПодразделенияОрганизаций" id="a2f75269-669b-4071-9d0e-9c398728ce38"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.ПередачаМатериаловВЭксплуатацию" id="b1e4a29a-a058-4d70-b8c9-1b6a33802011"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.Подразделения" id="b6ed2006-23f4-40d8-b594-c6668cfbeb0e"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.Склады" id="bb9ee745-39f1-409a-b165-81c4e8fd6655"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.ПеремещениеТоваров" id="bff77a44-f327-4362-9036-5f4889fa9c12"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.БанковскиеСчетаКонтрагентов" id="c683aeb5-a6f0-40ec-87f3-37ef13caffe1"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.ПриобретениеТоваровУслуг" id="cef9b661-e8ae-4b7a-adbf-1313fba9490b"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.ПриобретениеУслугПрочихАктивов" id="d43f2ab9-957a-49fe-9770-f4c22915c628"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.Номенклатура" id="ee675fc5-e987-4f98-bb00-4750c4a2c59f"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.СписаниеДенежныхСредств" id="f798b425-5035-4e10-9414-5afb30e8f996"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.ФизическиеЛица" id="f7ab78b6-5aa2-416b-bb4d-31a45297424d"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.ВозвратДенежныхДокументовПоставщику" id="f838cce3-a0aa-4383-9aec-ba1fa36e184b"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.ОприходованиеТоваров" id="fd6b2e78-e13f-4866-a71a-823afa9d2ff8"/>
			<Metadata name="Enum.кс_ТаблицыДляПостроенияОтчетаСравненияБаз.EnumValue.ГруппаАналитическогоУчета" id="fea709cf-8224-4b95-a48f-aff8b5e99be0"/>
		</Metadata>
		<Metadata name="Language.Русский" id="564935c4-05e6-4312-b018-02fe67624d1f" configVersion="f8df1d74b669ebed7c55778acda89d8a99180982"/>
		<Metadata name="Report.кс_СравнениеДанных" id="56c0dbcf-8920-4cd8-8beb-43d5a1487f33" configVersion="344575e8be31042b99ddf8018a9ef3d81af520ae"/>
		<Metadata name="Report.кс_СравнениеДанных.Form.ФормаОтчета" id="6672735a-2e21-402e-9b5e-5b5f78d5c236" configVersion="0376c1b3560d1efd9b1872e40ba6e18fa5649e29"/>
		<Metadata name="Report.кс_СравнениеДанных.Form.ФормаОтчета.Form" id="6672735a-2e21-402e-9b5e-5b5f78d5c236.0" configVersion="481b9d768b93994cf550c8bd08c9b447c4cf4b04"/>
		<Metadata name="Report.кс_СравнениеДанных.ObjectModule" id="56c0dbcf-8920-4cd8-8beb-43d5a1487f33.0" configVersion="4944f31d290e2066f7d042b71c9a83a25573f5b2"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.АвансовыйОтчет" id="93f2c5ba-175a-40d9-8264-8f3e91ab9b14" configVersion="09d1b35fd9046801cb9d95a48e48a0cbdd8731ad"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.АвансовыйОтчет.Template" id="93f2c5ba-175a-40d9-8264-8f3e91ab9b14.0" configVersion="4f1805c0eec19ffaa7e1495dd00225891638f10e"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.БанковскиеСчетаКонтрагентов" id="b28e4098-de2b-4cb2-9bfa-786cbff3175a" configVersion="153b771f2f44641de006bdac1026a167d210b7d5"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.БанковскиеСчетаКонтрагентов.Template" id="b28e4098-de2b-4cb2-9bfa-786cbff3175a.0" configVersion="1d2eccf31c8e8ab1191d51246fdd7b0eb6194d0a"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ВнутреннееПотреблениеТоваров" id="e182c0ab-c235-4d76-bcbf-5315c0cdcffc" configVersion="d4a7e09b359c089fc6e57f804e46f0dcaf093b27"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ВнутреннееПотреблениеТоваров.Template" id="e182c0ab-c235-4d76-bcbf-5315c0cdcffc.0" configVersion="e82d75aa0d8ddf770aedf628d825101e4ebbbafe"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ВозвратДенежныхДокументовПоставщику" id="82fa0ba0-26dd-45d0-b900-3320993dd517" configVersion="697f1e16e12397b97acd90099a0bed725e7728f0"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ВозвратДенежныхДокументовПоставщику.Template" id="82fa0ba0-26dd-45d0-b900-3320993dd517.0" configVersion="0f6c79c642ea503bfe33873a08d2cef0deeeb352"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ВозвратМатериаловИзЭксплуатации" id="af83350e-7d86-467f-8e3d-5e4c9f6ea2c1" configVersion="86db7d6edc0eaf84f8c1f9d211c28da6ed4b6176"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ВозвратМатериаловИзЭксплуатации.Template" id="af83350e-7d86-467f-8e3d-5e4c9f6ea2c1.0" configVersion="962aeff9966fab924da097be9f46a0387dce3e98"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ВыдачаДенежныхДокументовПодотчетнику" id="2830c2ab-c033-46c7-ab04-17000ba9d930" configVersion="d9ab7844f300eead924564881b1b8bebe337585d"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ВыдачаДенежныхДокументовПодотчетнику.Template" id="2830c2ab-c033-46c7-ab04-17000ba9d930.0" configVersion="388a738bd96245ed2b9fcf85a48c34da924f1285"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ГруппаАналитическогоУчета" id="6c81e2c5-464a-400f-8191-1bd26a092a07" configVersion="8f18f87191446902e50e61ebde7f867bf1045c94"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ГруппаАналитическогоУчета.Template" id="6c81e2c5-464a-400f-8191-1bd26a092a07.0" configVersion="e5cdf9c2da0bb0383f2d77798a6da9e881f90d43"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ДвижениеПродукцииИМатериалов" id="c27d5ce7-123e-4196-b3dd-387fed18762a" configVersion="4f187067d744d9d94d2dd1c38d170b01711a4f07"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ДвижениеПродукцииИМатериалов.Template" id="c27d5ce7-123e-4196-b3dd-387fed18762a.0" configVersion="9988e8c14f29670a859b88df4b4efab2a1d2c740"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ДенежныеДокументы" id="65a758d9-f268-48e7-84eb-bf88a386e0b2" configVersion="dcc8ef9beea5e23a0c08bd10a6e7957c10549aa3"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ДенежныеДокументы.Template" id="65a758d9-f268-48e7-84eb-bf88a386e0b2.0" configVersion="3750e6f5bd1a86fbd7142cbdda4a2d78295d890a"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ДоговорыКонтрагентов" id="b8387aee-9bd3-425e-b1cb-7e344296fbc2" configVersion="e1b2b1164209d656071ed6a11090f565ee48daf1"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ДоговорыКонтрагентов.Template" id="b8387aee-9bd3-425e-b1cb-7e344296fbc2.0" configVersion="c991f0c3ab51fd658c1faf65a547f74a62989c42"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.КоличественныеПараметры" id="5c4adb90-0923-46b5-b2c1-f8f1f857050b" configVersion="c845cc12c88d670cdcace1b3b782360898c3ec97"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.КоличественныеПараметры.Template" id="5c4adb90-0923-46b5-b2c1-f8f1f857050b.0" configVersion="e25dc7703a5c8e80c1f211835d5a1974b0332939"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.Контрагенты" id="b9bf8e38-eab3-4b43-8e4f-a5571ce540e2" configVersion="9148349cd53b9f11c791bcb102341018e08fe7f7"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.Контрагенты.Template" id="b9bf8e38-eab3-4b43-8e4f-a5571ce540e2.0" configVersion="b0aacd55d13b87f9d7cdf1965534ffa11649d1ac"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.КорректировкаРеализации" id="9e768512-8b0d-478f-aa62-f91272d3e317" configVersion="09d904bcc6cc68fd11a69151cb9b8bf882d1c3e9"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.КорректировкаРеализации.Template" id="9e768512-8b0d-478f-aa62-f91272d3e317.0" configVersion="86b324ade8d7bf44aa3d22ff57292eed34ae8d03"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.Номенклатура" id="206911bc-7c01-4fe1-890a-dc816b83a857" configVersion="61cbbe6c9e0d257214fc91d4bccfe7f71a911e6c"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.Номенклатура.Template" id="206911bc-7c01-4fe1-890a-dc816b83a857.0" configVersion="50dcf1f3df1763c8fed188ed8fe20fb9f6247697"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ОприходованиеМатериаловИзПроизводства" id="dd4b5ce9-732c-4b0d-8b4f-ee96879e163d" configVersion="2d4a1a3dbff4f356c206015964deeb11ddf30a86"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ОприходованиеМатериаловИзПроизводства.Template" id="dd4b5ce9-732c-4b0d-8b4f-ee96879e163d.0" configVersion="a8ddd695ea45746014b9fa8c4b5ae34e5194dec5"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ОприходованиеТоваров" id="825aeff6-f77a-457c-a884-b0d6204e0005" configVersion="291f7eb7c2215687e827941fa125b126620b9a0c"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ОприходованиеТоваров.Template" id="825aeff6-f77a-457c-a884-b0d6204e0005.0" configVersion="25d5d5256cd6f92df82bde67c5393c1b00c9bad4"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ОсновнаяСхемаКомпоновкиДанных" id="3d3845a7-d1a5-4441-8279-1b7782aafaa7" configVersion="546ac44aa9d0ab09af2255788584e25fb026d9e6"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ОсновнаяСхемаКомпоновкиДанных.Template" id="3d3845a7-d1a5-4441-8279-1b7782aafaa7.0" configVersion="abd7bffe7e1d9096a22f4aeb2b1244c31b9a7fe5"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ОтчетПроизводстваЗаСмену" id="892fe01d-4907-4279-877e-862bfcd87a88" configVersion="abc1db58429c847d4b501712d0700f41ca2519fb"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ОтчетПроизводстваЗаСмену.Template" id="892fe01d-4907-4279-877e-862bfcd87a88.0" configVersion="ca6c926fc0be6b7310a8ef88a92819bb08a00f79"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ПередачаМатериаловВЭксплуатацию" id="2c052b0d-d932-4748-81b9-dcf115789773" configVersion="3216ed434633cbf16c9f7c31d19c9c99767b3795"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ПередачаМатериаловВЭксплуатацию.Template" id="2c052b0d-d932-4748-81b9-dcf115789773.0" configVersion="c63fc28de931ac0aa6c69fdcf4d93e066e946e8d"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ПеремещениеТоваров" id="35b8cb5a-5b63-4644-afa2-1e9e1eacb1c8" configVersion="e617a86546fd83d6012ddf8c983785b47d9f4a6a"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ПеремещениеТоваров.Template" id="35b8cb5a-5b63-4644-afa2-1e9e1eacb1c8.0" configVersion="a4b97d67b85b8cf5dedc4b97ec05370698f54802"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.Подразделения" id="00d12d17-dbae-430c-9ed0-1754988daa4b" configVersion="9ea99e726edfa398d565ef88d4eb3a9b45e17d41"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.Подразделения.Template" id="00d12d17-dbae-430c-9ed0-1754988daa4b.0" configVersion="375920810d520debc448286d31c5ec0019d8f9cb"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ПодразделенияОрганизаций" id="3a2a06b8-0b19-4c77-a8a2-0eefb63a3dc9" configVersion="f9ea5e82e13dd51d06d4664dac86885963c75ff4"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ПодразделенияОрганизаций.Template" id="3a2a06b8-0b19-4c77-a8a2-0eefb63a3dc9.0" configVersion="13b0e31317c0dd9d6944a7ebcff1eb1ebb4d6b4f"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ПоступлениеДенежныхДокументов" id="ca7c8c08-bc04-4ff2-be44-7d6b273a367b" configVersion="97bb13a13d5883954a7d4de0d99ecc866d6b98a2"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ПоступлениеДенежныхДокументов.Template" id="ca7c8c08-bc04-4ff2-be44-7d6b273a367b.0" configVersion="c806275aa11d7d1ba9befb8d635fc2e2367de772"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ПоступлениеДенежныхСредств" id="b00a1bea-d603-47f6-b1ac-72b1a072a562" configVersion="641bc18cbd68300bcfec756a28dd92720b601178"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ПоступлениеДенежныхСредств.Template" id="b00a1bea-d603-47f6-b1ac-72b1a072a562.0" configVersion="f8e63ff97cb1a2e12380c0db55e548b9e02d3d56"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ПоступлениеТоваровУслуг" id="ddd3d506-525b-47c5-bd12-74d57d09d78d" configVersion="8f57c91f072385b522deb4dbe00a916228954469"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ПоступлениеТоваровУслуг.Template" id="ddd3d506-525b-47c5-bd12-74d57d09d78d.0" configVersion="c228fe56a0e48273a8fccf64a9b4718e06d68bc4"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ПринятиеКУчетуОС" id="cb67fc48-c3d7-49c1-9fd4-ae8da40006e4" configVersion="8f3ee78b42f119d5d753d013243f342636528ddb"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ПринятиеКУчетуОС.Template" id="cb67fc48-c3d7-49c1-9fd4-ae8da40006e4.0" configVersion="bde259e52362c1ab350320457fa3a97520094358"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ПриобретениеТоваровУслуг" id="1673047a-30db-4679-b165-bb0012ea80c4" configVersion="e5e3aba30587d1969bba4619c3238c30bfae6f29"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ПриобретениеТоваровУслуг.Template" id="1673047a-30db-4679-b165-bb0012ea80c4.0" configVersion="2b07c066e4c02e5519c40bb8a2f91068186df4c1"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ПриобретениеУслугПрочихАктивов" id="65c3cec1-88bd-4125-aa38-5c784dab1496" configVersion="0ab68ff5640687f92aebc48736c604ececbc3a80"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ПриобретениеУслугПрочихАктивов.Template" id="65c3cec1-88bd-4125-aa38-5c784dab1496.0" configVersion="bd9d11b7ec7c8433372e00cd74da611291fbb64d"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ПрочиеДоходыИРасходы" id="f86c92e4-a0cd-4203-9b5d-af303346a6fe" configVersion="7d80863fb2f83cd75f0bf235caa9083ea3602000"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ПрочиеДоходыИРасходы.Template" id="f86c92e4-a0cd-4203-9b5d-af303346a6fe.0" configVersion="1679d9de4dcb75eb8ff3240ab00db15d0f15e786"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.РеализацияТоваровУслуг" id="98782145-7e48-4eff-b531-43d689746030" configVersion="b6dc1cd746b81d5fc672927f6f0d77bbab267417"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.РеализацияТоваровУслуг.Template" id="98782145-7e48-4eff-b531-43d689746030.0" configVersion="d54194a9d0d3ce05958219dd66bd76c29890b3e1"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.РесурсныеСпецификации" id="d06bb40e-e2e8-4670-a5cc-7876dce809ea" configVersion="cadb65d3aa74b07d48e50b8bb346021a55b0349a"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.РесурсныеСпецификации.Template" id="d06bb40e-e2e8-4670-a5cc-7876dce809ea.0" configVersion="580940fbbbb28d55b3eaa8cdd7d77553bdb0f99a"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.Склады" id="bd2f4120-385f-468a-9bb5-166ef56e2b9a" configVersion="22937046841fe056d7d2ae882b9085c1fc7f1ca3"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.Склады.Template" id="bd2f4120-385f-468a-9bb5-166ef56e2b9a.0" configVersion="10f96d0f7fcf90697c2bf7701f7f08629b08eeb5"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.СписаниеДенежныхСредств" id="f609b92e-c2e8-4718-bffa-087ed3b93856" configVersion="fece33679bda7ee856d6c01475808077c854dd52"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.СписаниеДенежныхСредств.Template" id="f609b92e-c2e8-4718-bffa-087ed3b93856.0" configVersion="2bda1cc52f0238bd97dbebe88acda57494c5da67"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.СписаниеТоваров" id="4e05e601-e864-4c4f-8df5-4b366d7b13f5" configVersion="6ca4b26db418e2b3521c073adc8cf9fd4c410095"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.СписаниеТоваров.Template" id="4e05e601-e864-4c4f-8df5-4b366d7b13f5.0" configVersion="77e053b3631fec96770e697528c66806a5e5ac6a"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.СтатьиДвиженияДенежныхСредств" id="1a30e7d3-faa3-4ef7-b8bf-dc2c2b3c2e42" configVersion="50c7d10019cd048e4b0d378399f254f9ebcd4263"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.СтатьиДвиженияДенежныхСредств.Template" id="1a30e7d3-faa3-4ef7-b8bf-dc2c2b3c2e42.0" configVersion="941d61524d631a4b3730b9b12b6f87b78fbeecdc"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.СтатьиРасходов" id="c43f0087-bab7-4949-9cfc-e0bbf9297490" configVersion="78360676303a44a0c805fa96c6f8bd48b3b31686"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.СтатьиРасходов.Template" id="c43f0087-bab7-4949-9cfc-e0bbf9297490.0" configVersion="d775246013902620e66e2a71094da69b84dc223a"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.СчетФактураВыданный" id="0149ed3c-d18a-483b-8be0-59e74a8e48ce" configVersion="19be778fa2a0607bb015883425b2366b6be4dc4f"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.СчетФактураВыданный.Template" id="0149ed3c-d18a-483b-8be0-59e74a8e48ce.0" configVersion="c0e242260bb4471c084ca44e0d7ed8e9a9c1b29b"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ФизическиеЛица" id="9d0e53a5-8ad3-4209-9748-c93461e2582b" configVersion="570b144d20eada27dd98589b6b078c3618033575"/>
		<Metadata name="Report.кс_СравнениеДанных.Template.ФизическиеЛица.Template" id="9d0e53a5-8ad3-4209-9748-c93461e2582b.0" configVersion="b5b450eba1bbb6151e34d7ce801adb1608db6b7a"/>
		<Metadata name="Subsystem.кс_РусАгро_ОтчетСравнениеДанных" id="82a63676-9d6e-4ddc-b2fa-d744d97205f2" configVersion="68d8c8e4f3a8b1fec675d4071785fa12bef65cc8"/>
		<Metadata name="Subsystem.кс_РусАгро_ОтчетСравнениеДанных.CommandInterface" id="82a63676-9d6e-4ddc-b2fa-d744d97205f2.1" configVersion="fdaec039eea90396e8275a4185f01ff2ce9f09af"/>
	</ConfigVersions>
</ConfigDumpInfo>